---
group:
  name: wendux
  description: ''
  projects:
  - name: fly
    description: ''
    mirrorRelease: false
    topic: ''
  - name: dsbridge-android
    description: ''
    mirrorRelease: false
    topic: ''
  - name: ajax-hook
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'DSBridge-IOS'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'WebViewJavascriptBridge'
    description: ''
    mirrorRelease: false
    topic: ''
  